.root {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 100%;
  min-height: 100%;
  background: #f9f9f9 url(https://dnd.wizards.com/sites/all/themes/dx/img/interface/page-background.jpg) repeat;
  position: absolute;
  overflow-x: hidden;
}

.loader {
  width: 100px !important;
}